using PlcUiControl;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.数据管控
{
    [FormDescriptionAttribute("数据管控")]
    public partial class DataControlForm : PlcBaseForm
    {
        public DataControlForm()
        {
            InitializeComponent();
        }
    }
}
